<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta 
    http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content=SantiagoRestrepoD" />
    <title>Pregunta3</title>
    
    
</head>
<body>

    <h1>Internet</h1>
    <br>
    <p></p>
    <h2>Contenido</h2>
    <br>
    <p></p>
    <ol>
        <li>Principales protocolos</li>
        <li>Formas de conectarse</li>
    </ol>
    <br>
    <h1>1. Principales protocolos</h1>
    <br>
    <ul>
        <li>Transmision de ficheros</li>
        <ul>
            <li>FTP</li>
        </ul>
        <li>Correo electronico</li>
        <ul>
            <li>IMAP</li>
            <li>POP</li>
            <li>SMMTP</li>
        </ul>
    </ul>
    <br>
    <h1>2. Formas de conectarse</h1>
    <br>
    <dl>
        <dt>Red telefonica Conmutada (RTC)</dt>
        <dd>La linea telefonica de toda la vida. Para acceder a internet es necesario un módem</dd>
        <dt>Red digital de servicios integrados (RDSI)</dt>
        <dd>Una linea telefonica especial Para acceder a internet es necesario un modem RDSI</dd>
        <dt>Linea de abonado digital asimetrica (ADSL)</dt>
        <dd>Se basa en la conversion de una linea RTC en una linea de alta velocidad. para acceder a internet es necesario un modem ADSL</dd>
        <dt>Fibra optica</dt>
        <dd>Una linea de fibra optica. Normalmente la fibra óptica no llega hasta el usuario final. por lo que el termino mas apropiado es Fibra hibrida coaxial.</dd>


    </dl>
    
</body>
</html>